CALL   zip_ZIP.BAT
CALL   zip_Comp.BAT

CALL   zip5AJS.BAT
CALL   zip5ASP.BAT
CALL   zip5D1.BAT
CALL   zip5JS.BAT
CALL   zip5QBa.BAT
CALL   zip5TP4.BAT
CALL   zip5TP6.BAT
CALL   zip5VBS.BAT
CALL   zip5VBW.BAT
